Subject: Re: bug#50506: 28.0.50; display-line-numbers equivalent for linum-format?

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Sep 2021 20:35:12 +0300

> From: Michael Gallagher - NOAA Affiliate <[email-masked]>
> Date: Tue, 14 Sep 2021 10:17:31 -0600
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> OK. Here we go. I found some time last night. Attached is a git patch file for changes that implement this
> feature request as well as (GNU) diffs for the individual files in question. It's a pretty simple commit. It's worth
> noting that I'm probably overlooking something in how I create the glyph, I definitely don't understand the
> nuances of the display code. But I hope it's helpful. 

Thanks.  But I don't see that you did anything about the problem with
R2L lines.  What happens if you turn on display-line-numbers-mode in
the buffer that visits TUTORIAL.he, and then turn on this feature in
that buffer? don't you see the separator line on the wrong side of the
line numbers?